# GimpUi.ColorProfileComboBox.set_active_profile

    @accepts(GimpUi.ColorProfileComboBox, Gimp.ColorProfile)
    @returns(none)
    def set_active_profile(self, profile):
        # Python wrapper for gimp_color_profile_combo_box_set_active_profile()

Selects a color profile from the self and makes it the active item.

Since 3.0

self

  a GimpUi.ColorProfileComboBox

profile

  a Gimp.ColorProfile to set